RubyGems Navigation menu

unicode-display_width 2.5.0

[Unicode 15.1.0] Determines the monospace display width of a string using EastAsianWidth.txt, Unicode general category, and other data.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.5.0 - October 01, 2023 (13.0 KB)
  2. 2.4.2 - January 04, 2023 (13.0 KB)
  3. 2.4.1 - January 03, 2023 (12.5 KB)
  4. 2.4.0 - January 03, 2023 (12.5 KB)
  5. 2.3.0 - September 14, 2022 (12.5 KB)
显示所有版本 (共 38 个)

Development 依赖 (2):

rake ~> 13.0
rspec ~> 3.4

业主:

推送:

作者:

  • Jan Lelis

SHA 256 校验和:

7e7681dcade1add70cb9fda20dd77f300b8587c81ebbd165d14fd93144ff0ab4

下载总量 535,681,998

这个版本 40,268,937

许可:

MIT

需要的 Ruby 版本: >= 2.4.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: